CFBundleGetInfoString = "Google Chrome for Testing 117.0.5864.0, Copyright 2023 Google LLC. Med enerett.";
NSBluetoothAlwaysUsageDescription = "Når Chromium har fått tilgang, kan nettsteder spørre deg om tilgang.";
NSBluetoothPeripheralUsageDescription = "Når Chromium har fått tilgang, kan nettsteder spørre deg om tilgang.";
NSCameraUsageDescription = "Når Chromium har fått tilgang, kan nettsteder spørre deg om tilgang.";
NSHumanReadableCopyright = "Copyright 2023 Google LLC. Med enerett.";
NSLocationUsageDescription = "Når Chromium har fått tilgang, kan nettsteder spørre deg om tilgang.";
NSMicrophoneUsageDescription = "Når Chromium har fått tilgang, kan nettsteder spørre deg om tilgang.";
NSWebBrowserPublicKeyCredentialUsageDescription = "Når Chromium har fått tilgang, kan nettsteder spørre deg om tilgang.";
